body {
	background-color: #B3ECFA;
	background-image: url(http://images.17173.com/cfy/images/bj.gif);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
td {
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #CC0033;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CC0033;
	border-right-color: #CC0033;
	border-bottom-color: #CC0033;
	border-left-color: #CC0033;
}
.main-t {
	background-image: url(http://images.17173.com/cfy/images/d2rs_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.main-bpottom {
	background-image: url(http://images.17173.com/cfy/images/bottom1.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.topnew-t {
	background-image: url(http://images.17173.com/cfy/images/sy_23.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {
	font-size: 10pt;
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE2 {
	font-size: 10pt;
	font-weight: bold;
	color: #01750A;
}
.STYLE3 {color: #085B05}
table.s3 a{color: #085B05}
table.s3 td{color: #085B05}
.right-b {
	background-image: url(http://images.17173.com/cfy/images/sy_44.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.right-t {
	background-image: url(http://images.17173.com/cfy/images/sy_15.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#daoju {
	background-color: #D9F39C;
	border-top-width: 1pt;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #5ACBEA;
	border-left-color: #5ACBEA;
}
#daoju td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #5ACBEA;
	border-bottom-color: #5ACBEA;
	text-align: center;
}
#td-bottom-sy td {COLOR:#787878;}
#td-bottom-sy a:link { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:visited { COLOR:#787878; text-decoration: none}
#td-bottom-sy a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
#td-bottom-sy a:active { COLOR:#787878; text-decoration: none}
.STYLE4 {color: #9B6502}
.erji-t {
	background-image: url(http://images.17173.com/cfy/images/erji_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.erji-b {
	background-image: url(http://images.17173.com/cfy/images/erji_22.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.table-green {
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #99CD17;
	border-left-color: #99CD17;
	background-color: #FFFFFF;
}
.table-green td {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #99CD17;
	border-bottom-color: #99CD17;
	text-align: center;
}
.neirong {
	background-color: #E3FCA8;
	border: 1px solid #99CD17;
}
.neirong td {
	padding: 6px;
}
/*firol--begin*/
.js {
	FONT-SIZE: 12px; TEXT-INDENT: 12px; LINE-HEIGHT: 150%
}
.STYLE11 {
	FONT-SIZE: 12px; COLOR: #333; FONT-FAMILY: "ËÎÌå"
}
.STYLE12 {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: "ËÎÌå"
}
.STYLE13 {
	FONT-SIZE: 12px; FONT-FAMILY: "ËÎÌå"
}
.STYLE14 {
	FONT-WEIGHT: bold; COLOR: #ff6e01
}
/*firol--end*/
a.line {
	color: #ff0000;
	text-decoration: underline;
}
a.acc{
	color: #ffffff;
	text-decoration: none;
}
table.xit {
	border-collapse: collapse;
	border:1px solid  #000000;
}
table.xit TD {
	border:1px solid #000000;
	text-align: center;
}
table.top a {
	color: #FFFFFF;
	text-decoration: none;
}
.f18 {
	font-size: 18px;
	line-height: 24px;
	font-weight: bold;
	color:#0066CC
}
.f14 {
	font-size: 14px;
	line-height: 22px;
}
.pic {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f0f0; BORDER-LEFT: #666666 1px solid; COLOR: #543256; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: "Verdana", "Arial"; HEIGHT: 20px
}
TABLE.cms14 { 
border:0px; 
width:100%; 
padding:0px; 
spacing:1px; 
} 
TABLE.cms14 TD 
{ 
line-height: 18px; 
font-size: 12px; 
} 
